
Insteon - Bug #872

Status is not parsed for some all-link messages

10/24/2014 07:35 AM - Luke Murphey

Status: Closed Start date: 10/24/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 10/30/2014 04:43 AM - Luke Murphey

Send ALL-Link Command (0x61) and ALL-Link Cleanup Status Report (0x58) need parsing of status bytes.

#2 - 10/30/2014 04:51 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 11/02/2014 04:48 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
